(function() {
	'use strict';

	angular
		.module('barebone.bus', [
			'ionic',
			'ngCordova',
			'barebone.common'
		])
		.config(function($stateProvider) {
			$stateProvider
				.state('app.busSearch', {
					url: '/busSearch',
					views: {
						'menuContent': {
							templateUrl: 'scripts/bus/busSearch.html',
							controller: 'BusController as vm',
							resolve: {
					                  destinations: ['SqlDestinations', function (SqlDestinations) {
					                        return SqlDestinations.all();
					                    }]
					              }
						}
					}
				});
		});
})();