(function() {
	'use strict';

	angular
		.module('barebone.home')
		.controller('SearchController', SearchController);

	SearchController.$inject = [
		'$scope',
		'homeDataService',
		'$timeout',
		'$state',
		'motion'
	];

	/* @ngInject */
	function SearchController(
		$scope, homeDataService, $timeout,$state,motion) {

		var vm = angular.extend(this, {
			refId      : '',
			avaliable_changes    : '',
			ticketInfo : '',
			phoneNumber: homeDataService.phoneNumber,
			searchTicketNow : searchTicketNow
			//TODO: add methods and properties to this controller
		});
		(function activate() {
			motion.expandHeader();
		})();

		function searchTicketNow() {
			return homeDataService.searchId(vm.refId).then(function(data){
				vm.ticketInfo = data.message;	
				vm.avaliable_changes = data.avaliable_changes;								
			});
		}

	}
})();