"use strict";

 angular.module('language', [])

.constant('LANG', 
{
	lang:'english',
	english: {
					language 	: 'en',
						name 	: 'English',
						back 	: 'Back',
				  search_ticket : 'Search Ticket',
					  contact1 	: 'Contact 1',
					  contact2 	: 'Contact 2',

				account_setting : 'Account Setting',
					my_profile 	: 'My Profile',
					logout 		: 'Logout',
					balance 	: 'Balance',
					bus_routes 	: 'Bus Routes',
					home 		: 'Home',
				booked_ticket 	: 'Purchased Tickets',
				my_deposite 	: 'Topup',
						tnc 	: 'Terms & Conditions',
						faq 	: 'FAQs',
					about_us 	: 'About JJExpress',
					about_app 	: 'About App',
					my_changes 	: 'Changes',

					 invalid	: 'Invalid',
				 plz_fill_up	: 'Please fill out all informations!',
			 plz_wait_loading	: 'Please Wait.... Loading...',
			 search_bus_route	: 'Search Bus Routes',
						 from	: 'From',
						 hto	: 'To',
			 choose_destination	: 'Choose Destination',
						 adult	: 'Adult',
						 type	: 'Type',
					choose_type	: 'Choose Type',
					passenger_type : 'Passenger',
				 travel_date	: 'Travel Date',
				 search_trip	: 'Search',

				 	send_email  : 'Send Email',
				 search_ticket  : 'Search Ticket',

				 	ticket_no	: 'Ticket No.',
				 	search_now	: 'Search Now!',

				 		success : 'Success',
			cant_establish_conn : 'Can\'t establish internet connection.',
				save_profile_pw : 'Successfully saved your profile and new password!',
				save_pw_error   : 'Sorry,your change password don\'t match with confirm password',
						name	: 'Name',
				organization	: 'Organization',
						nrc_no	: 'NRC No.',
						email	: 'Email',
						mobile	: 'Mobile',
						address	: 'Address',
				change_password	: 'Change Password',
				new_password	: 'New Password',
			confirm_password	: 'Confirm Password',
			 			save	: 'Save Now!',

			 		   welcome  : 'Welcome From JJExpress',
			 		   password : 'Password',
			 		   login	: 'Login',
			 	create_account	: 'Create Account',
			 	invalid_login	: 'Wrong!Please check your credentials.',

			 	pull_refresh	: 'Pull to refresh...',
			 	bus_sold_out	: 'Available buy seat within three months period.<br><br>please contact 09977181230.',
			 	depature_time	: 'Depature Time',
			 	duration		: 'Duration',
			 	price			: 'Price',
			 	comission		: 'Comission',
			 	buy_ticket		: 'Buy Ticket',
			 	 		to		: 'To',

			 	seat_title		: 'Please Select Your Seat(s)',
			 	sold_out_seat	: 'Sorry, all seats are sold out. Please choose the different time.',
			 	seat_avaliable  : 'Available Seat',
			 	seat_booking	: 'Booking Seat',
			 	seat_booked		: 'Unavailable Seat',
			 	disabled_seat	: 'Crew Seat',

			 		driver		: 'Driver',
			 	seat_details	: 'Seat Details',
			 	booked_seat		: 'Purchased Seat',

			 	booking_confirm : 'Ticket Confirmation',
			  booking_confirmed : 'Yes,I Confirm This!',

			  no_payment_option : 'There is no payment avaliable for booking.Please login and checkout with Topup Account!',
			  insufficient_fund : 'Insufficient Fund!',
		  insufficient_fund_msg : 'Sorry,you don\'t have enough fund in your account.<br>Please try another payment method!',

		  				payment : 'Payment',
		  		   board_place  : 'Boarding Place',
		  		  	drop_place  : 'Dropping Place',
		  	   about_passanger  : 'Passanger Informations',
		  	   			  note  : 'Note',
		  	   		select_seat : '*Your selected seat ',
		  	   		seat_expiry : 'it will be expire at ',

		  	   	booking_info	: 'Ticket Informations',
		  	   	deposite_info	: 'We have received your purchased payment amount via deposit/credit account.',
		  	   		extra_info	: 'If you want to know more informations about your booking, please contact us jjonlineticket@jjexpress.net <br>Thank You!',

		  	   		bank_info   : 'Your Booked Ticket amount need to Transfer to JJExpress Account with below informations.',
		  	   		info        : 'Informations',
		  	   		transfer    : 'Transfer',
		  	   		bank_detail : ' please photograph the slip of the payment of the transfer and send it to this phone number ( 09400495380 ) via viber application.',

		  	   			not_pay	: 'We didn\'t get your purchased ticket amount via ',
		  	   			paid	: 'We received your transfer purchased ticket amount',

		  	   	not_have_booking : 'You don\'t have any purchased ticket yet.<br>Thank You!',
		  	   		booking_date : 'Booking Date',

		  	   		no_deposite	 : 'You don\'t have any deposite yet.<br>Thank You!',
		  	   		no_changes	 : 'You don\'t have any changes yet.<br>Thank You!',
		  	   	deposite_date	 : 'Added Date ',
		  	   	deposite_user	 : 'Added By',
		  	   	watch			 : 'Watch',
		  	   	car              : 'Car',
		  	   	male			 : 'Male',
		  	   	female			 : 'Female',
		  	   	monk			 : 'Monk',
		  	   	group			 : 'Group',
		  	   	app_version	     : 'Version 2.2.3',
		  	   	promo_code		 : 'Promo Code',
		  	   		total		 : 'Total',
		  	   	local			 : 'Local',
		  	   	foreigner		 : 'Foreigner',
		  	   	agreed_terms	 : 'I have read and agree to the Terms and Conditions.',
		  	 request_changes	 : 'Request For Ticket Changes',
		  			claimed		 : 'Claim',
		  	claim_coupon		 : 'Claim Coupon',
			 },
	myanmar: {
					language 	: 'mm',
						name 	: 'မွနျမာ',
						back 	: 'နောက်သို့',
				  search_ticket : 'လက်မှတ်ရှာရန်',
					  contact1 	: 'ဆက်သွယ်ရန် 1',
					  contact2 	: 'ဆက်သွယ်ရန် 2',

				account_setting : 'အကောင့်ချိန်ညှိရန်',
					my_profile 	: 'သင့်အချက်အလက်များ',
					logout 		: 'ထွက်မည်။',
					balance 	: 'လက်ကျန်ငွေ',
					bus_routes 	: 'ကားလမ်း <br> ကြောင်းများ',
					home 		: 'မူလနေရာ',
				booked_ticket 	: 'ဝယ်ယူထား <br>သောလက်မှတ်များ',
				my_deposite 	: 'သင့်ထည့် သွင်းငွေများ',
					my_changes 	: 'ချိန်းထားသောလက်မှတ်များ',
						tnc 	: 'စည်းကမ်းချက်များ',
						faq 	: 'အမေးများသောမေးခွန်းများ',
					about_us 	: 'JJExpress ဆိုသည်မှာ',
					about_app 	: 'App အကြောင်း',

					invalid 	: 'မှားယွင်းနေသည်။',
				 plz_fill_up	: 'ကျေးဇူးပြု၍ လိုအပ်သောအချက်အလက်များဖြည့်ပါ။',
			 plz_wait_loading	: 'ကျေးဇူးပြု၍ ခေတ္တစောင့်ဆိုင်းပါ။',
			 search_bus_route	: 'ကားလမ်းကြောင်းများရှာဖွေရန်',
			 			from	: 'ထွက်ခွာ',
						hto		: 'ရောက်ရှိ',
			 choose_destination	: 'မြို့ရွေးချယ်ရန်',
						 adult	: 'ဦးရေ',
						 type	: 'အမျိုးအစား',
					choose_type	: 'အမျိုးအစားရွေးချယ်ရန်',
					passenger_type : 'ခရီးသည်',
				 travel_date	: 'ခရီးရက်စွဲ',
				 search_trip	: 'ခရီးစဉ်ရှာရန်',

				 	send_email  : 'အီးမေးလ်ပို့ရန်',
				 search_ticket  : 'လက်မှတ်ရှာရန်',


				 	ticket_no	: 'လက်မှတ်နံပါတ်',
				 	search_now	: 'ရှာမည်။',

				 		success : 'အောင်မြင်ပါသည်။',
			cant_establish_conn : 'အင်တာနက်မရရှိသေးပါ။',
				save_profile_pw : 'သင့်အချက်အလက်များ အောင်မြင်စွာသိမ်းပြီးပါသည်။',
				save_pw_error   : 'သင့်ယခင် လျှို့ဝှက် အချက်အလက် မှားယွင်းနေသည်။',
						name	: 'အမည်',
				organization	: 'အဖွဲ့အစည်း',
						nrc_no	: 'မှတ်ပုံတင်နံပါတ်',
						email	: 'အီးမေး(လ်)',
						mobile	: 'ဖုန်းနံပါတ်',
						address	: 'လိပ်စာ',
				change_password	: 'လျှို့ဝှက် အချက်အလက် ချိန်းရန်',
				new_password	: 'လျှို့ဝှက် အချက်အလက် အသစ်',
			confirm_password	: 'လျှို့ဝှက် အချက်အလက် အသစ်',
			 			save	: 'သိမ်းဆည်းမည်။',

			 		   welcome  : 'JJExpress မှကြိုဆိုပါ၏။',
			 		   password : 'လျှို့ဝှက် အချက်အလက်',
			 		   login	: 'ဝင်မည်။',
			 	create_account	: 'အကောင့်အသစ် ဖွင့်ရန်',
			 	invalid_login	: 'သင့်အချက်အလက်များ မှားယွင်းနေသည်။',

			 	pull_refresh	: 'ပွတ်ရိုက်ဆွဲပါ...',
			 	bus_sold_out	: 'ခရီးစဉ် အားလုံးအတွက် လက်မှတ်စတင်ဝယ်ယူမည့် အချိန်မှ ၃လ အတွင်း  ဝယ်ယူနိုင်ပါသည် အသေးစိတ်သိရှိလိုပါက ၀၉ ၉၇၇၁၈၁၂၃၀ သို့ ဆက်သွယ်မေးမြန်းနိုင်ပါသည်',
			 	depature_time	: 'ထွက်ခွာချိန်',
			 	duration		: 'ကြာချိန်',
			 	price			: 'စျေးနူန်း',
			 	comission		: 'ကော်မရှင်',
			 	buy_ticket		: 'ဝယ်ယူမည်။',
			 	 		to		: 'ဆိုက်ရောက်',

			 	seat_title		: 'သင့်ခုံနံပါတ်ရွေးချယ်ရန်',
			 	sold_out_seat	: 'ဤအချိန်ခရီးစဉ် ခုံ  မရှိတော့ပါသဖြင့်  အခြားအချိန် ခုံရွေးချယ် ဝယ်ယူပေးပါ။',
			 	seat_avaliable  : 'ရွေးချယ်နိုင်သောခုံ',
			 	seat_booking	: 'ဝယ်နေသောခုံ',
			 	seat_booked		: 'ဝယ်ထားသောခုံ',

			 		driver		: 'ယာဉ်မောင်း',
			 	seat_details	: 'ထိုင်ခုံအကြောင်းအရာ',
			 	booked_seat		: 'ဝယ်ယူသောခုံ',
			 	disabled_seat	: 'ရွေးချယ်၍မရသောခုံ',

			 	booking_confirm : 'လက်မှတ် အကြောင်းအရာ',
			  booking_confirmed : 'ဝယ်ယူရန်သေချာပါသည်။',

			  no_payment_option : 'ငွေပေးချေ ရန်အခြား သောနည်းလမ်းများမရှိသေးပါ။သင့်အကောင့်ကိုဦးစွာ ဝင်ပါ။',
			  insufficient_fund : 'ငွေလုံလောက်မူမရှိပါ။',
		  insufficient_fund_msg : 'သင့်ငွေကြေး မလုံသေးပါ။ ကျေးဇူးပြု၍ ငွေဖြည့်သွင်းပါ။',

		  				payment : 'ငွေချေရန်',
		  		   board_place  : 'ထွက်ခွာနေရာ',
		  		  	drop_place  : 'ရောက်ရှိနေရာ',
		  	   about_passanger  : 'ခရီးသည်အချက်လက်များ',
		  	   			  note  : 'မှတ်ချက်',

		  	   		select_seat : '*သင်ရွှေးချယ်ထားသော ခုံနံပါတ်',
		  	   		seat_expiry : 'သင်ရွှေးချယ်ထားသော ခုံbooking လုပ်ရန် ',

				booking_info	: 'သင့် လက်မှတ် အချက်လက်များ',
		  	   	deposite_info	: 'သင့်ရဲ့ငွေပေးချေမှုကို Topup Account မှတစ်ဆင့်လက်ခံရရှိပါပြီ။',
		  	   		extra_info	: 'ထပ်မံသိရှိလိုသည်များရှိပါက jjonlineticket@jjexpress.net သို့ဆက်သွယ်မေးမြန်းနိုင်ပါသည်။<br> ကျေးဇူးအထူးတင်ရှိပါသည်။',

		  	   		bank_info   : 'ကျသင့်ငွေကိုအောက်ပါအချက်အလက်များ ဖြင့် JJExpress Account သို့လွှဲပေးရမည်။',
		  	   		info        : 'အချက်လက်များ',
		  	   		transfer    : 'ငွေလွဲမည့်',
		  	   		bank_detail : ' ကျေးဇူးပြုပြီး  09400495380   ( Viber )  သို့ Bank Transfer Statement ကို ဓာတ်ပုံရိုက် ပြီး ငွေလွှဲပြီးကြောင်း ပို့ပေးပါရန်။<br>',

		  	   			not_pay	: 'သင့်ကျသင့်ငွေမရရှိသေးပါ။ ငွေပေးချေမှုမှာ ',
		  	   			paid	: 'သင့်ကျသင့်ငွေရရှိပြီးပါပြီ။ ကျေးဇူးတင်ပါ၏။',

		  	   	not_have_booking : 'သင်ဝယ်ယူထားသော လက်မှတ်များ မရှိသေးပါ ။ <br><br> ကျေးဇူးအထူးတင်ရှိပါသည်။',
		  	   		booking_date : 'ဝယ်ယူရက်',

		  	   		no_deposite	 : 'သင်အကောင့်တွင် ကြိုတင် ငွေထည့်ထားခြင်း မရှိသေးပါ ။ <br><br> ကျေးဇူးအထူးတင်ရှိပါသည်။',
		  	   		no_changes	 : 'သင်အကောင့်တွင် ချိန်းထားသောလက်မှတ်များ မရှိသေးပါ ။',
		  	   	deposite_date	 : 'ထည့်သွင်းချိန် ',
		  	   	deposite_user	 : 'ထည့်သွင်းသူ',
		  	   	watch 			 :  'ကြည့်ရန်',
		  	   	car               : 'ကား',
		  	   	male			 : 'ကျား',
		  	   	female			 : 'မ',
		  	   	monk			 : 'သံဃာ',
		  	   	group			 : 'အဖွဲ့',
		  	   		app_version	 : 'ဗားရှင်း 2.2.3',
		  	   		promo_code	 : 'Promo Code',
		  	   		total		 : 'စုစုပေါင်း',
		  	   	local			 : 'မြန်မာနိုင်ငံသား',
		  	   	foreigner		 : 'နိုင်ငံခြားသား',
		  	   	agreed_terms	 : 'စည်းကမ်းသတ်မှတ်ချက်များအား ဖတ်ရှုပြီးသဘောတူပါသည်။',
		  	 request_changes	 : 'လက်မှတ်များ ချိန်းရန်တောင်းဆိုခြင်း',
		  			claimed		 : 'Claim',
		  	claim_coupon		 : 'Claim Coupon',
		  }
});