(function() {
	'use strict';

	angular
		.module('barebone.page')
		.controller('FaqController', FaqController);

	FaqController.$inject = [
		'$scope',
		'pageService',
		'AppDB',
		'$timeout',
		'$state',
		'$rootScope',
		'$sce',
		'motion'
	];

	/* @ngInject */
	function FaqController(
		$scope, pageService,AppDB, $timeout,$state,$rootScope,$sce,motion) {

		var vm = angular.extend(this, {
			title : $rootScope.appLang.faq,
			page  :  ''
		});

		motion.expandHeader();
		// ******************************************************
		// var tempList = AppDB.get('app.faq');
		// vm.page  = JSON.parse(tempList.data).result;
		pageService.getFaq()
			.then(function(data) {
				vm.page = $sce.trustAsHtml(zg2uni(data));
			});

	}
})();