(function() {
	'use strict';

	angular
		.module('barebone.busbook', [
			'ionic',
			'ngCordova',
			'barebone.common'
		])
		.config(function($stateProvider) {
			$stateProvider			
				.state('app.busbook', {
					cache: false,
					url: '/busbook/:busId',
					views: {
						'menuContent': {
							templateUrl: 'scripts/booking/busbook.html',
							controller: 'BusbookController as vm',
							resolve: {
					                    bus: ['$stateParams', 'busService', function ($stateParams, busService) {
					                        return busService.get($stateParams.busId);
					                    }]
					                }
						}
					}
				});
		});
})();