(function() {
	'use strict';

	angular
		.module('barebone.page', [
			'ionic',
			'ngCordova',
			'barebone.common'
		])
		.config(function($stateProvider) {
			$stateProvider
				.state('app.about', {
					url: '/about',
					views: {
						'menuContent': {
							templateUrl: 'scripts/page/page.html',
							controller: 'AboutController as vm'
						}
					}
				})
				.state('app.tnc', {
					url: '/tnc',
					views: {
						'menuContent': {
							templateUrl: 'scripts/page/page.html',
							controller: 'TncController as vm'
						}
					}
				})
				.state('app.faq', {
					url: '/faq',
					views: {
						'menuContent': {
							templateUrl: 'scripts/page/page.html',
							controller: 'FaqController as vm'
						}
					}
				});
		});
})();